Subject: Re: bug#10677: [Chris Leyon] Re: bug#10677: 24.0.93; missing pathmax.h on Solaris

From: Paul Eggert <[email-masked]>
Date: Sat, 03 Mar 2012 18:58:56 -0800

On 03/03/2012 09:07 AM, Chris Leyon wrote:

> Paul, your patch to configure.in worked on Solaris.

Thanks.  Chong, OK if I install that?

> And now I would like to report an incompatible change to the Lisp
> reader which I did not see documented in etc/NEWS but might be worth
> mentioning (or fixing).  In Emacs 23, the following syntax for
> specifying the key C-, is accepted:
>   (global-set-key [(control ,)] 'my-command)
> In Emacs 24, this generates an error: "Invalid read syntax: )"

Could you please send a separate email to [email-masked]
about that, with an informative "Subject:" line?  It's a separate
problem so should have separate tracking and resolution.  Thanks.